## NAME

d.redraw.py - Redraws the content of currently selected monitor.

## KEYWORDS

display, graphics, monitors

## SYNOPSIS

d.redraw.py
d.redraw.py --help
d.redraw.py [--help] [--verbose] [--quiet] [--ui]

### Flags:

--help
  Print usage summary
--verbose
  Verbose module output
--quiet
  Quiet module output
--ui
  Force launching GUI dialog

## DESCRIPTION

d.redraw redraws the content of the currently selected monitor. The active monitor can be selected with d.mon.

## SEE ALSO

d.erase, d.rast, d.vect, d.mon

## AUTHOR

Martin Landa, Czech Republic

Last changed: $Date: 2011-11-08 22:24:20 +0100 (út, 08 XI 2011) $

Main index | Display index | Topics index | Keywords index | Full index

© 2003-2015 GRASS Development Team, GRASS GIS 7.0.0 Reference Manual